<div class="white_box_1">
  <include src="{{TABS_PATH}}tabs2.html" />
  <webobject class="tabs2" name="webobj"
             items="{{./}}webobj_items.php" />
  <webbox id="wobj_page">
    <include src="{{WOBJ_PATH}}displaytxt/displaytxt.html" />
  </webbox>
  <br />
</div>
